/*
 Theme Name:   Divi Child
 Theme URI:    http://hyperit.com.au
 Description:  Divi Child Theme
 Author:       Shawn Rego
 Author URI:   http://hyperit.com.au
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-Child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


.wpcf7, .wpcf7-captchac, .et_pb_all_tabs, .et_pb_tabs_controls, .contact-form-button, .et_pb_tab_active{
    background-color: #1e73be;
    color: #ffffff;
}

.et_pb_tabs_controls li a{
	color: #fff;
}

.et_pb_tab_active{
	background-color: purple;
}

.contact-form-button{
  padding: 10px 15px 11px !important;
  font-size: 20px !important;
  border-radius: 3px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #57D6C7;
  cursor: pointer;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}


.centered-image{
	margin-left: auto;
  margin-right: auto;
  width: 70%;
}


.contact-form-field_old{
  font-size: 16px;
  font-weight: 400;
  border-radius: 3px;
  line-height: 1.7em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  width:500px;
  padding: 14px 4% !important;
  color: #666;
  background-color: #fff;
}

.contact-form-field{
  font-size: 16px;
  font-weight: 400;
  border-radius: 3px !important;
  /*line-height: 1.7em;*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width:92%;
  padding: 10px 4% !important;
  color: #666;
  background-color: #fff;
}

.et_pb_number_counter, .percent-value{
  font-size:90px;
}

input[type=checkbox]{
 transform: scale(1);

  /* Webkit browsers*/
  -webkit-transform: scale(1);
}

.wpcf7-list-item-label{
  font-size: 20px;
  font-weight: 400;
  /*line-height: 1.7em;*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}